"Bitrate:" = "Rata de biti:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2010 heavy_baby" = "Codul Cabos este disponibil sub  GPL.\nCopyright © 2004-2010 heavy_baby";
"Keyword:" = "Cuvant cheie:";
"Media:" = "Media:";
"Shutting down..." = "Inchidere program...";
"Size:" = "Marime:";
"Sources:" = "Surse:";
"Speed:" = "Viteza:";
"Version %i" = "Versiune %i";